@charset "utf-8";

.win-prom{position: fixed;top: 35%;;left: 0;right: 0;text-align: center;z-index:99998;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:.2s;animation-duration:.2s;opacity:0;}
.win-prom .inner{display: inline-block;*display: inline;*zoom:1;min-width:3em;padding:.7em 1em;background: rgba(0,0,0,0.5);font-size: 1.4em;color: #FFF;text-align: center;-webkit-border-radius: .2em;-moz-border-radius:.2em;border-radius: .2em;}
.win-prom .inner:before{font-family: 'iconfont';font-size: 1.6em;line-height: 1;vertical-align: middle;display: inline-block;*display: inline;*zoom:1;margin-right: .3em;}

.bounceIn{-webkit-animation-name:ani-bounceIn;animation-name:ani-bounceIn}
.bounceOut{-webkit-animation-name:ani-bounceOut;animation-name:ani-bounceOut}

.win-prom.hidden{display:none !important;}
.fade{-webkit-transition: opacity .2s ease-out;transition: opacity .2s ease-out;}
.fadeIn{opacity:1;}
.fadeOut{opacity:0;}

@-webkit-keyframes ani-bounceIn{0%{-webkit-transform:scale(.5);transform:scale(.5)}100%{-webkit-transform:scale(1);transform:scale(1)}}
@keyframes ani-bounceIn{0%{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}}

@-webkit-keyframes ani-bounceOut{0%{-webkit-transform:scale(1);transform:scale(1)}100%{-webkit-transform:scale(.5);transform:scale(.5)}}
@keyframes ani-bounceOut{0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}100%{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}}
